Subject: Re: pci-e e1000 not responding to ARPs sometimes?

From: Ben Greear <[email-masked]>
Date: Fri, 06 Apr 2007 14:51:34 -0700

Ben Greear wrote:
> Tantilov, Emil S wrote:
>> Sorry for the top post.
>>
>> I believe this is a known issue and it was fixed in the kernel driver as
>> well (maybe it didn't make it into FC5 kernel?).
>> See the following:
>> http://article.gmane.org/gmane.linux.network/52168/match=e1000+factps+mn
>> gcg
>>   
>
> Thank you!  I've added this patch and we will do some testing on it 
> tomorrow.
> I will let you know how it works out.

The systems have been running clean ever since applying this patch.

Thanks,
Ben

-- 
Ben Greear <[email-masked]> 
Candela Technologies Inc  http://www.candelatech.com